package com.zcloud.modules.map.service;


/**
 * 说明：地图四色四固定图层
 * 作者：luoxiaobao
 * 时间：2022-09-21
 * 官网：www.zcloudchina.com
 */
public interface FourColourService {

	Object getAlarmStatistics(String route)throws Exception;

	Object personInAndCarIn()throws Exception;

	Object currentDayGdDetailInfor(String route)throws Exception;

	Object getGDDetailListByArea(String pageNum,String pageSize,String str,String type)throws Exception;

	Object carTypeAnalysis(String route)throws Exception;

}

